

/* Agency Custom CSS */

/*Global CSS Overrides*/
label { display: inline !important;}

/*Finding Aid CSS */
.finding-aid-table tr td { padding: 1% !important; }
.finding-aid-table tr td p { margin: 0 !important; }

#main.content.info .billboard-main .billboard-content { background-color: rgba(0, 0, 0, 0)!important; }

#main.content.info .billboard-title h2 {
   text-shadow: 2px 2px 3px black;
}

.read-more {
    border-top: none!important;
}

/* Formstack adjustment */

.fsRowBody input[type=checkbox], .fsRowBody input[type=radio] { 
    float: none !important; 
    top: -2px !important;
}

.fieldset-content {
    display: flex;
    flex-direction: column;
}

label.fsOptionLabel {
    padding-right: 0.75rem;
}
/* div table formation - Creates a table out of Div elements. */
#divtable
{
    display:table;
    width:auto;
    margin-top:25px;
    border-top:1px solid #eee;
}
#divrow
{
   display:table-row;

}
#divcell
{
    float:left;
    text-align:left;
    display:table-column;
    width:400px;
    border:none;

}
#divcell_right
{
    float:left;
    text-align:right;
    display:table-column;
    width:400px;
    border:none;
   
}